@charset "UTF-8";


/* common
=========================*/
#container	{width: 840px;margin: 0 auto}
#header	{margin-top: 10px;}
#footer	{margin-bottom: 30px}
.top	{font-weight: normal;color: #aaa;margin-top: 20px}


/* header
=========================*/
#header h2 {
	float: left;
	padding-bottom: 20px;
}
#header .info {
	float: right;
	width: 181px;
	padding: 3px 0 0 0;
}
	#header .info img {
		display: block;
	}
		#header .info a:hover img {
			filter: alpha(opacity=80);opacity:0.8;
		}

#header ul {
	overflow: hidden;zoom: 1;
	clear: both;
}
	#header li {
		float: left;
		border-left: 1px dotted #979797;
		list-style: none;
	}
	#header li.first {
		border-left: none;
	}
		#header li a {
			display: block;
			border: none;
		}
			#header li a:hover img {filter: alpha(opacity=60);opacity:0.6;}
			
			/* comingsoon */
			#header li.comingsoon a {cursor: default;}
			#header li.comingsoon a:hover img {filter: alpha(opacity=100);opacity:1;}

/* top
=========================*/
#top_works	{width: 786px;padding: 27px;padding-left: 28px;padding-top: 30px;background-color: #000000}
.house {display: inline;float: left;margin-right: 5px;margin-bottom: 8px}

a.topimg img {filter: alpha(opacity=50);opacity:0.5;margin-bottom: 3px}
a.topimg:hover img.over {filter: alpha(opacity=100);opacity:1;}
a.topimg	{color: #666666}
a.topimg:hover {color: #ffffff}
a.topimg .icon	{background-image: url(../img/icon.jpg);background-position: 0 2px;background-repeat: no-repeat;padding-left: 8px}
a.topimg:hover .icon	{background-image: url(../img/icon_over.jpg);background-position: 0 2px;background-repeat: no-repeat;padding-left: 8px}


/* works
=========================*/
.works_list	{width: 780px;padding: 30px 30px 20px 30px;background-color: #000000}
.works_list a	{color:#ffffff}
.works_list a:visited	{color:#ffffff}
.works_list a:hover	{color:#999999}
.icon_works	{background-image: url(../../works/works_img/works_icon.jpg);background-position: 0 1px;background-repeat: no-repeat;padding-left: 9px}
.works_list .house_list	{display: inline;float: left;margin-right: 1px;margin-bottom: 10px}
*html .works_list .house_list	{display: inline;float: left;margin-right: 5px;margin-bottom: 10px}

.works_list .house_list a	{width: 155px}


.works_detail_list	{width: 780px;padding: 30px 27px 20px 30px;background-color: #000000}
.works_detail_list .house_list	{display: inline;float: left;margin-right: -6px;margin-bottom: -1px}
*html .works_detail_list .house_list	{display: inline;float: left;margin-right: -5px;margin-bottom: 0px}


.works_index_btn img	{margin-left: 287px}
.first .works_index_btn img	{margin-left: 369px}
.first .p1_hidden	{display: none}
.last .la_hidden	{display: none}


/* outline
=========================*/
table.outline	{font-size:0.75em;float: left}
table.outline td	{padding-bottom: 20px;vertical-align: top}
table.outline td.head	{width: 114px;padding-right: 15px}


/* information
=========================*/

#information .news	{}

table.information	{font-size:0.7em;line-height: 110%}
table.information td	{padding-bottom: 20px;vertical-align: top}
table.information td.head	{width: 125px}


/* contact
=========================*/
#contact {
	margin: 84px 0 0 0;
	font-size: 75%;
}
	
	#contact .fl {float: left;}
	#contact .fr {float: right;}
	
	#contact h2 {
		margin: 0 0 51px 0;
	}
	#contact form {
		margin: 29px 0 50px 0;
	}
		#contact form table {
			width: 624px;
		}
			#contact form th {
				background: #000;
				width: 176px;
				vertical-align: top;
			}
			#contact form td {
				vertical-align: middle;
				padding: 5px 12px;
			}
			#contact form .address td {
				padding-right: 5px;
			}
		
		
		#contact form p {
			line-height: 1.1;
			font-size: 91%;
			padding: 28px 0 6px 0;
		}
		
		#contact form table.detail input,
		#contact form table.detail textarea {
			width: 100%;
		}
		#contact form table.detail textarea {
			font-size: 98%;
			padding: 2px;
		}
		#contact form input#name,
		#contact form input#kana,
		#contact form input#phone {
			width: 214px;
		}
		#contact form input#prof {
			width: 282px;
		}
		#contact form input#zipcode {
			width: 136px;
		}
		#contact form table.detail span {
			display: block;
			color: #737372;
			line-height: 1.1;
			padding: 6px 0;
			position: relative;
			left: -6px;
		}
		#contact form .address span {
			position: relative;
			left: 1px!important;
		}
		
		#contact form .address input {
			margin-left: 0.5em;
		}
		
		#contact form .zip,
		#contact form .state {
			overflow: hidden;zoom: 1;
			color: #737372!important;
		}
		
		#contact form dt {
			margin: 31px 0 10px 0;
		}
		#contact form dd {
			line-height: 1.9;
			margin: 10px 0 48px 0;
		}
		
		#contact form .btnArea {
			width: 100%;
			text-align: center;
			position: relative;
		}
			#contact form .btnArea a {
				display: block;
				position: absolute;
				top: 0;left: 0;
			}
				#contact form .btnArea a:hover img {
					filter: alpha(opacity=80);opacity:0.8;
				}
		
		#contact table .group input {
			width: auto!important;
		}
		#contact table li {
			list-style: none;
		}
			#contact table li.first {
				padding-bottom: 2px;
			}
		
		#contact table label {
			margin: 0 3px;
		}
		
#contact tr.error td {
	background: #fdc1c1;
	color: #737372!important;
}

#contact a.top {
	display: block;
	margin: 50px 0 0 0;
}
	#contact a:hover.top img {
		filter: alpha(opacity=80);opacity:0.8;
	}